/*  MICROTHEMER STYLES  */

/*= Full Code Editor CSS ====== */

.waaa-sponsor-text {
  font-family: Hind;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
}

#masthead {
  background-color: rgba(0, 33, 89, 0.8);
  background-image: linear-gradient(135deg, rgba(0, 33, 89, 0.9), #47a3f3 135%), url(https://washingtonautismadvocacy.org/wp-content/uploads/2019/11/landscape_baloons_header.jpg);
  background-repeat: repeat repeat;
  background-size: auto,cover;
  display: block;
  text-align: center;
  width: 100%;
}

#once span {
  font-family: Hind;
}

.monthly_donation {
  font-family: Hind;
}

.site-title a:link,
.site-title a:visited,
.site-description {
  color: #bae3ff;
}

.main-navigation {
  margin-top: 1rem;
}

.entry .entry-title:before {
  background: none;
  content: none;
  display: block;
  height: 0;
  margin: 0;
  width: 0;
}

a.site-name {
  display: none;
}

a.imprint {
  display: none;
}

footer#colophon.site-footer {
  background-color: #002159;
}

.site-name #text {
  display: none;
}

#menu-item-34852 a {
  background-color: #cf1124;
  border: 1px solid #f5f7fa;
  border-radius: 100px;
  color: #f5f7fa;
  display: inline-block;
  font-size: 24px;
  font-weight: 900;
  letter-spacing: 1px;
  line-height: 1.1;
  margin: auto;
  padding: 16px 40px;
  text-align: center;
  text-decoration: none;
  font-family: Hind;
  margin-left: 24px;
}

#menu-item-34852 a:hover {
  transform: scale(1.1, 1.1);
}

/*Insurance Portal*/

#inner_content-63-34437 h1 {
  font-size: 30px;
  color: #03449e;
}

#inner_content-63-34437 > h2 {
  font-size: 24px;
}

#inner_content-63-34437 > h3 {
  font-size: 20px;
}

#inner_content-63-34437 > h4 {
  font-size: 18px;
}

/*= General =================== */

/** General >> Site navigation **/
#site-navigation {
  font-family: Helvetica;
  color: #f5f7fa;
}

/** General >> Menu business directory top menu link **/
#menu-business-directory-top-menu a {
  font-family: Hind;
  font-weight: 400;
  font-size: 24px;
  color: #f5f7fa;
}

/** General >> Site title link **/
.site-title a {
  color: #e6f6ff;
}

/** General >> Menu item 34830 svg icon **/
#menu-item-34830 .svg-icon {
  color: white;
}

/** General >> Submenu expand svg icon **/
.submenu-expand .svg-icon {
  color: white;
}

/** General >> Entry title **/
.entry-title {
  /* MT [ google_font: 1 ] */
  font-family: 'Merriweather';
  color: #e6f6ff;
  font-size: 48px;
}

/** General >> Category image **/
.category-image {
  background-image: url("/wp-content/uploads/2019/12/balloons-boy-300x169.jpg");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  background-origin: border-box;
  -webkit-background-clip: border-box;
  background-clip: border-box;
  width: 250px;
  min-width: 0;
  max-width: 250px;
  height: 250px;
  min-height: 0;
  max-height: 250px;
  box-sizing: border-box;
}

/** General >> Custom logo **/
.custom-logo {
  display: none;
}

/** General >> Menu main top menu **/
#menu-main-top-menu {
  background-color: white;
}

/** General >> Menu item 34411 link **/
#menu-item-34411 a {
  background-color: #002159;
}

/** General >> Site info **/
.site-info {
  background-color: #002159;
}

/** General >> Menu main top menu _2 **/
#menu-main-top-menu {
  background-color: #002159;
}

/** General >> Btn lg **/
.btn-lg {
  background-color: #e6f6ff;
}

/** General >> Join FREE button text **/
a#link_button-257-34420 {
  color: #e6f6ff;
}

a#link_button-13-34425 {
  color: #e6f6ff;
}

#text {
  display: none;
}

/** General >> Site info link **/
ul#menu-business-directory-footer-menu.footer-menu a {
  color: #e6f6ff;
  font-size: 24px;
  font-family: Hind;
}

/** General >> Wpcf7 submit **/
.wpcf7-submit {
  background-color: white;
}

/** General >> DataTables Table 0 table data **/
#DataTables_Table_0 td {
  /* MT [ google_font: 1 ] */
  font-family: 'Hind';
  color: #002159;
  font-size: 16px;
  line-height: 1.2;
  font-weight: normal;
}

/** General >> DataTables Table 0 table heading **/
#DataTables_Table_0 th {
  color: #e6f6ff;
  font-size: 16px;
  line-height: 1;
  font-weight: 100;
}

/** General >> DataTables Table 0 wrapper label **/
#DataTables_Table_0_wrapper label {
  font-family: hind;
  color: #2f4a66;
  font-size: 18px;
  line-height: 1;
  font-weight: 600;
}

/** General >> DataTables Table 0 length select **/
#DataTables_Table_0_length select {
  color: #7cc4fa;
}

/** General >> DataTables Table 0 filter [type="search"] **/
#DataTables_Table_0_filter [type="search"] {
  color: #9aa5b1;
  line-height: 1.2;
}

/** General >> No footer div **/
.no-footer div {
  font-family: hind;
  color: #2f4a66;
  font-size: 16px;
  line-height: 1.2;
}

/** General >> DataTables Table 0 info **/
#DataTables_Table_0_info {
  color: #2f4a66;
}

/** General >> Paginate button **/
.paginate_button {
  color: #2f4a66;
  line-height: 1;
  font-weight: 600;
}

/** General >> DataTables Table 0 previous **/
#DataTables_Table_0_previous {
  color: #2f4a66;
}

/** General >> DataTables Table 0 next **/
#DataTables_Table_0_next {
  color: #2f4a66;
}

/** General >> Inner content 47 34339 heading 2 **/
#inner_content-47-34339 h2 {
  font-size: 36px;
}

/** General >> Menu about autism menu **/
#menu-about-autism-menu {
  font-size: 18px;
}

/** General >> Join sidebar widget paragraph **/
.join-sidebar-widget p {
  font-size: 18px;
  font-weight: 200;
  margin-bottom: 48px;
}

/** General >> Waaa join button _widget **/
.waaa_join_button {
  -webkit-align-self: center;
  align-self: center;
}

/** General >> Widget join button **/
#widget-join-button {
  color: #f5f7fa;
  margin-bottom: 30px;
}

/** General >> Custom html 2 widgettitle **/
#custom_html-2 .widgettitle {
  margin-bottom: 24px;
  border-bottom: 2px dotted #7cc4fa;
  border-top-width: 0px;
}


/*= Business Directory ======== */

/** Business Directory >> Code block 80 34548 lesson title **/
#code_block-80-34548 .lesson-title {
  font-size: 16px;
}

/** Business Directory >> Code block 62 34437 lesson **/
#code_block-62-34437 .lesson {
  font-size: 16px;
}

/** Business Directory >> Mec book form btn step 1 **/
#mec-book-form-btn-step-1 {
  background-color: #12467d;
}

/** Business Directory >> Inner content 47 34339 list item **/
#inner_content-47-34339 li {
  list-style-type: square;
}

/** Business Directory >> View listing **/
.view-listing {
  background: #47A3F3 !important;
  color: #fff !important;
}

.view-listing:hover {
  background-color: #0967D2 !important;
}

.edit-listing {
  background: #F0B429 !important;
  color: #fff !important;
}

.edit-listing:hover {
  background-color: #DE911D !important;
  background-color: #47a3f3;
}

/** Business Directory >> Footer powerd by **/
.powered-by-wordpress {
  display: none;
}


/*= General _2 ================ */

/** General _2 >> Mec detail button:hover **/
a.mec-detail-button:hover {
  background: #01337d !important;
  color: #e6f6ff !important;
  color: #002159;
  background-color: #e6f6ff;
}

/** General _2 >> Mec detail button **/
a.mec-detail-button {
  background: #e6f6ff !important;
  color: #01337d !important;
}


/*= Buttons =================== */

/** Buttons >> Donate Button **/
.waaa_donate_button {
  display: inline-block;
  margin: 20px;
  position: relative;
  text-decoration: none;
  font-family: 'Open Sans';
  background: #0FB5BA;
  background: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.4) 100%), -webkit-linear-gradient(left, #28e8ee 0%, #0FB5BA 50%, #28e8ee 100%);
  background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.4) 100%), linear-gradient(to right, #28e8ee 0%, #0FB5BA 50%, #28e8ee 100%);
  background-position: 0 0;
  background-size: 200% 100%;
  border-radius: 4px;
  color: #fff;
  padding: 15px 65px 15px 15px;
  text-shadow: 1px 1px 5px #666;
  -webkit-transition: all 800ms;
  -webkit-transition: all 800ms;
  transition: all 800ms;
}

.waaa_donate_button:after {
  border-left: 1px solid #0d9ea2;
  color: #0b878b;
  content: "\f004";
  font: 20px "FontAwesome";
  padding: 10px 0;
  padding-left: 15px;
  position: absolute;
  right: 16px;
  top: 7px;
  -webkit-transition: all 600ms 200ms;
  -webkit-transition: all 600ms 200ms;
  transition: all 600ms 200ms;
}

.waaa_donate_button:hover {
  background-position: -100% 0;
}

.waaa_donate_button:hover:after {
  border-left: 1px solid #11ccd2;
  color: #fff;
  text-shadow: 0 0 10px #000;
}

/** Buttons >> Inner content 35 34274 list item **/
#inner_content-35-34274 li {
  list-style: square;
}

/** Buttons >> Recent posts 2 link **/
#recent-posts-2 a {
  color: #bae3ff;
  list-style-type: circle;
  list-style-position: outside;
}

/** Buttons >> Mec skin events 723 mec event list standard **/
#mec_skin_events_723 .mec-event-list-standard {
  width: 75%;
  padding-left: 40px;
  margin-top: 120px;
}


/*( Desktop & Tablet )*/
@media (min-width: 768px) and (max-width: 979px) {

	/*= General =================== */

	/** General >> Inner content 47 34339 heading 2 **/
	#inner_content-47-34339 h2 {
  font-size: 30px;
}


}


/*( Tablet & Phone )*/
@media (max-width: 767px) {

	/*= General =================== */

	/** General >> Inner content 47 34339 heading 2 **/
	#inner_content-47-34339 h2 {
  font-size: 30px;
}


}


/*( Phone )*/
@media (max-width: 480px) {

	/*= General =================== */

	/** General >> Inner content 47 34339 heading 2 **/
	#inner_content-47-34339 h2 {
  font-size: 24px;
}


}

